---
features:
  secondary:
  - name: "Move group push rules to Settings > Repository"
    available_in: [premium, ultimate]
    documentation_link: 'https://docs.gitlab.com/ee/user/group/access_and_permissions.html#group-push-rules'
    image_url: '/images/15_4/ecosystem-group-settings-repository-push-rules.png'
    reporter: cdybenko
    stage: ecosystem
    categories:
    - 'Navigation & Settings'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/220365'
    description: |
      Pre-defined push rules in the left sidebar for groups have been moved and will now appear under `Settings > Repository`, which mirrors the location of push rules in projects. Group maintainers will still have access to this page.

